﻿/* CSS Document */

* { margin:0; padding:0;}

td { text-align:center}

/*  ------------------------------ Slider -----------------------  */

	.slider{ position:relative; padding-bottom:7px;}
	.slider-wrapper{ overflow:hidden; margin:0; width:100%;}
	.box-top {
			overflow:hidden;
			float:left;
			width:956px;
			position:relative;
			left:0;
			padding:0;
	}
	
	
	#slider_list{margin:0; padding:0 0 0 28px;}
	#left, #right{ cursor:pointer}	

	.box-top ul { list-style:none; overflow:hidden; height:121px;}
	.box-top ul li {  width:150px; display:block; float:left; }

	.box-left { width:28px; height:121px; position:absolute; top:0; left:0; z-index:10;}
	.box-right { width:28px; height:121px; position:absolute; top:0; left:928px;}	
	
	#left_but, #right_but{ cursor:pointer;}
	.gallery-item{ position:relative; cursor:pointer !important;}
	.gallery-item a{ cursor:pointer;}
	.gallery-item .slide-desc{ position:relative; top:-23px; background: display:block; font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
	.gallery-item .slide-desc strong{ background:#dfa300; display:inline-block; padding:3px 12px 4px 13px;}

	
/*  -------------------------------------------------------------------------------  */
